<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Home-design</title>
  <link rel="stylesheet" href="style/reset.css">
  <link rel="stylesheet" href="style/style.css">
</head>

<body>
  <header class="header container">
    <h1><a href="#" class="header-logo">Avion</a></h1>
    <menu class="header-menu">
      <ol class="header-menu_list">
        <li class="header-menu_listItem"><a href="#" class="header-menu_listLink">Plant pots</a></li>
        <li class="header-menu_listItem"><a href="#" class="header-menu_listLink">Ceramics</a></li>
        <li class="header-menu_listItem"><a href="#" class="header-menu_listLink">Tables</a></li>
        <li class="header-menu_listItem"><a href="#" class="header-menu_listLink">Chairs</a></li>
        <li class="header-menu_listItem"><a href="#" class="header-menu_listLink">Crockery</a></li>
        <li class="header-menu_listItem"><a href="#" class="header-menu_listLink">Tableware</a></li>
        <li class="header-menu_listItem"><a href="#" class="header-menu_listLink">Cutlery</a></li>
      </ol>
      <div class="header_ico">
        <a href="#" class="header_ico-search"></a>
        <a href="#" class="header_ico-ShpCart"></a>
        <a href="#" class="header_ico-usrAvatar"></a>
      </div>
    </menu>
  </header>
  <h2 class="heading-title">View all products</h2>
  <div class="container main_heading">
    <div class="main_heading-selectors">
      <div class="main_heading-selectorsLeft">
        <select class="main_heading-selectorCategory">
          <option value="">Category</option>
          <option value="">Ceramic</option>
          <option value="">Furniture</option>
          <option value="">Tableware</option>
        </select>
        <select class="main_heading-selectorProdyctType">
          <option value="">Product type</option>
          <option value="">Desktop</option>
          <option value="">Handmade</option>
          <option value="">Wooden</option>
        </select>
        <select class="main_heading-selectorPrice">
          <option value="">Price</option>
          <option value="">Low price</option>
          <option value="">Medium price</option>
          <option value="">High price</option>
        </select>
        <select class="main_heading-selectorBrand">
          <option value="">Brand</option>
          <option value="">TerraCeramica</option>
          <option value="">LuxeLounge</option>
          <option value="">TableCrafters</option>
        </select>
      </div>
      <div class="main_heading-selectorsRight">
        <label for="">Sorting by:</label>
        <select class="main_heading-selectorDate">
          <option value="">Date added</option>
          <option value="">New additions</option>
          <option value="">Latest updates</option>
          <option value="">Old items</option>
        </select>
      </div>
    </div>
  </div>
  <main class="content container">
    <div class="content_block-1">
      <a href="#" class="content_link">
        <img src="images/chair.png" alt="img" class="content_link-img">
        <p class="content_item-name">The Dandy chair</p>
        <p class="content_item-price">£250</p>
      </a>
    </div>
    <div class="content_block-1">
      <a href="#" class="content_link">
        <img src="images/vases.png" alt="img" class="content_link-img">
        <p class="content_item-name">Rustic Vase Set</p>
        <p class="content_item-price">£155</p>
      </a>
    </div>
    <div class="content_block-1">
      <a href="#" class="content_link">
        <img src="images/vase.png" alt="img" class="content_link-img">
        <p class="content_item-name">The Silky Vase</p>
        <p class="content_item-price">£125</p>
      </a>
    </div>
    <div class="content_block-1">
      <a href="#" class="content_link">
        <img src="images/lamp.png" alt="img" class="content_link-img">
        <p class="content_item-name">The Lucy Lamp</p>
        <p class="content_item-price">£399</p>
      </a>
    </div>

    <div class="content_block-2">
      <a href="#" class="content_link">
        <img src="images/chair.png" alt="img" class="content_link-img">
        <p class="content_item-name">The Dandy chair</p>
        <p class="content_item-price">£250</p>
      </a>
    </div>
    <div class="content_block-2">
      <a href="#" class="content_link">
        <img src="images/vases.png" alt="img" class="content_link-img">
        <p class="content_item-name">Rustic Vase Set</p>
        <p class="content_item-price">£155</p>
      </a>
    </div>
    <div class="content_block-2">
      <a href="#" class="content_link">
        <img src="images/vase.png" alt="img" class="content_link-img">
        <p class="content_item-name">The Silky Vase</p>
        <p class="content_item-price">£125</p>
      </a>
    </div>
    <div class="content_block-2">
      <a href="#" class="content_link">
        <img src="images/lamp.png" alt="img" class="content_link-img">
        <p class="content_item-name">The Lucy Lamp</p>
        <p class="content_item-price">£399</p>
      </a>
    </div>

    <div class="content_block-3">
      <a href="#" class="content_link">
        <img src="images/chair.png" alt="img" class="content_link-img">
        <p class="content_item-name">The Dandy chair</p>
        <p class="content_item-price">£250</p>
      </a>
    </div>
    <div class="content_block-3">
      <a href="#" class="content_link">
        <img src="images/vases.png" alt="img" class="content_link-img">
        <p class="content_item-name">Rustic Vase Set</p>
        <p class="content_item-price">£155</p>
      </a>
    </div>
    <div class="content_block-3">
      <a href="#" class="content_link">
        <img src="images/vase.png" alt="img" class="content_link-img">
        <p class="content_item-name">The Silky Vase</p>
        <p class="content_item-price">£125</p>
      </a>
    </div>
    <div class="content_block-3">
      <a href="#" class="content_link">
        <img src="images/lamp.png" alt="img" class="content_link-img">
        <p class="content_item-name">The Lucy Lamp</p>
        <p class="content_item-price">£399</p>
      </a>
    </div>
  </main>
  <a href="#" class="main-content-subTitle container">View collection</a>
  <div class="content_bottom">
    <div class="content_bottom-left">
    </div>
    <div class="content_bottom-right">
      <h2 class="content_bottom-rightTitle">Join the club and get the benefits</h2>
      <p class="content_bottom-rightSubTitle">Sign up for our newsletter and receive exclusive offers
        on new ranges, sales, pop up stores and more</p>
      <button class="content_bottom-rightButton">
        <a href="#" class="content_bottom-rightButtonText">Sign up</a>
      </button>
    </div>
  </div>
  <footer class="footer">
    <div class="footer_top container">
      <div class="footer_left">
        <menu class="footer_menu">
          <ol class="footer_menu-list">
            <li class="footer_menu-name">Menu</li>
            <li class="footer_menu-listItem"><a href="#" class="footer_menu-listLink">New arrivals</a></li>
            <li class="footer_menu-listItem"><a href="#" class="footer_menu-listLink">Best sellers</a></li>
            <li class="footer_menu-listItem"><a href="#" class="footer_menu-listLink">Recently viewed</a></li>
            <li class="footer_menu-listItem"><a href="#" class="footer_menu-listLink">Popular this week</a></li>
            <li class="footer_menu-listItem"><a href="#" class="footer_menu-listLink">All products</a></li>
          </ol>
        </menu>
        <menu class="footer_categories container">
          <ol class="footer_categories-list">
            <li class="footer_categories-name">Categories</li>
            <li class="footer_categories-listItem"><a href="#" class="footer_categories-listLink">Crockery</a></li>
            <li class="footer_categories-listItem"><a href="#" class="footer_categories-listLink">Furniture</a></li>
            <li class="footer_categories-listItem"><a href="#" class="footer_categories-listLink">Homeware</a></li>
            <li class="footer_categories-listItem"><a href="#" class="footer_categories-listLink">Chairs</a></li>
            <li class="footer_categories-listItem"><a href="#" class="footer_categories-listLink">All products</a></li>
            <li class="footer_categories-listItem"><a href="#" class="footer_categories-listLink">Crockery</a></li>
          </ol>
        </menu>
        <menu class="footer_company container">
          <ol class="footer_company-list">
            <li class="footer_company-name">Our company</li>
            <li class="footer_company-listItem"><a href="#" class="footer_company-listLink">About us</a></li>
            <li class="footer_company-listItem"><a href="#" class="footer_company-listLink">Vacancies</a></li>
            <li class="footer_company-listItem"><a href="#" class="footer_company-listLink">Contact us</a></li>
            <li class="footer_company-listItem"><a href="#" class="footer_company-listLink">Privacy</a></li>
            <li class="footer_company-listItem"><a href="#" class="footer_company-listLink">Returns policy</a></li>
          </ol>
        </menu>
      </div>
      <a href="#" class="footer_right"></a>
    </div>
    <div class="footer_bottom container">
      <a href="#" class="footer_bottom-copyright">Copyright 2023 Avion LTD</a>
      <div class="footer_ico container">
        <a href="#" class="footer_ico-linkedin"></a>
        <a href="#" class="footer_ico-facebook"></a>
        <a href="#" class="footer_ico-instagram"></a>
        <a href="#" class="footer_ico-skype"></a>
        <a href="#" class="footer_ico-twitter"></a>
        <a href="#" class="footer_ico-pinterest"></a>
      </div>
    </div>
  </footer>
</body>

</html>